1 Reply Latest reply on Jan 18, 2007 1:53 PM by Rob Stryker

    Rational Application Developer

    Raphael Nash Newbie

      Is it possible to to use Rational Application Developer v7 (based on eclipse 3.2) to create an App that deploys to JBOSS 4? I don't want to have to install to many versions of Eclipse on my PC.

      Thanks,
      Raphael